### Property

# Gtk Calendar:show-week-numbers

since: 4.0

#### Declaration

    property show-week-numbers: gboolean [ read, write ]

#### Description [src]

Determines whether week numbers are displayed.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_calendar_get_show_week_numbers()`
Setter method | `gtk_calendar_set_show_week_numbers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no